<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
  <properties>
    <title>TJDO Properties</title>
    <author email="andy@ajsoft.net">Andy Jefferson</author>
  </properties>

  <body>
    <section name="TJDO Settings">
      <table>
        <tr><th>Property</th><th>Optional?</th><th>Description</th></tr>
        <tr>
          <td>maven.tjdo.jdo.fileset.dir</td>
          <td>Yes</td>
          <td>
            Directory root of the filespace including the JDO files
            defining the datastore persistence to be managed by TJDO.
			The default is <code>${maven.build.dest}</code>
          </td>
        </tr>
        <tr>
          <td>maven.tjdo.jdo.fileset.include</td>
          <td>Yes</td>
          <td>
			  Include pattern of JDO files. The default is <code>**/*.jdo</code>
          </td>
        </tr>
        <tr>
          <td>maven.tjdo.jdo.fileset.exclude</td>
          <td>Yes</td>
          <td>
			  Exclude pattern of JDO files. The default is empty.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
